Application: gvSIG desktop - gvSIG add-on requests #2889
New addon for org.gvsig.app.document.layout2.app.mainplugin-2.0.387-57

10/16/2014 05:43 AM - Cesar Martinez Izquierdo

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2251-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

10/16/2014

0%
0.00 hour
0.00 hour

Description

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-des

top-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.38-57-testing-all-all-j1_5.gvspki

History

#1 - 10/16/2014 07:24 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#2 - 10/16/2014 08:18 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/17/2014 05:15 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1



http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.38-57-testing-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.38-57-testing-all-all-j1_5.gvspki

